GROUPMOD(8)

NAME
groupmod - modify an existing group on the system

SYNOPSIS
groupmod [-ov] [-g gid] [-n newname] group

DESCRIPTION
The groupmod utility modifies an existing group on the system. See group(8) for more information about EXTENSIONS. The options are as follows:

-g gid
    Give the numeric group identifier to be used for the new group.

-n new-group-name
    Give the new name which the group shall have.

-o  Allow the new group to have a gid which is already in use for another group.

-v  Enable verbose mode - explain the commands as they are executed. This option is included if built with EXTENSIONS.

EXIT STATUS

SEE ALSO
group(5), group(8), user(8)

HISTORY
The groupmod utility first appeared in NetBSD 1.5. It is based on the addnerd package by the same author.

AUTHORS
The groupmod utility was written by Alistair G. Crooks <agc@NetBSD.org>.